.jCarouselContainer {
	margin-bottom: 16px;
	border-top: 1px solid #f1f1f2;
	border-bottom: 1px solid #f1f1f2;
	padding:1px 0;
}

.jcarousel-skin-tango{
	padding: 0 2px 0;
	}
	
.jcarousel-skin-tango .jcarousel-container {
	background-color: #eaeaea;
	height: 122px;
}

.jcarousel-container-bottom {
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	}
	
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 570px;
    padding: 0 15px;
	height: 134px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 572px;
    height: 134px;
}

.jcarousel-skin-tango .jcarousel-item {
    /*width: 75px;*/
	height: 128px;
}

#content #articleCarousel li{
	background:#fff url(/_images/bkg/bkgCarouselItem.png) top left no-repeat;
}

#articleCarousel li:hover,
#articleCarousel li:hover a {
	color:#d92424;
}

#content #articleCarousel li img{
	margin-bottom:7px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    /*margin-right: 1px;*/
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 1px;
	right: 1px;
    width: 18px;
    height: 132px;
    cursor: pointer;
    background: transparent url(/_images/bkg/bkgJCarouselNextHoriz.png) no-repeat -54px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -36px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -18px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 1px;
	left: 1px;
    width: 18px;
    height: 132px;
    cursor: pointer;
    background: transparent url(/_images/bkg/bkgJCarouselPrevHoriz.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -18px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -36px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -54px 0;
}


#jcarousel, #fixWidthNoJS {
	background: #fff;
}
#jcarousel h2, #fixWidthNoJS h2 {
	height: 28px;
	line-height: 1;
}
#jcarousel h2 span, #fixWidthNoJS h2 span {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
